<EXT NEXT_FIELD_KEY="COL0070" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="0" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0018" description="20250314140101_PROPOSTA_CCT_Analisi_costi" offline="no" ownerGroup="0" preserve-names="no" search-grouping="AND" title="PROPOSTA_CCT_OPERATORE_Analisi_costi">
  <TRANSLATIONS>
    <LANGUAGE/>
  </TRANSLATIONS>
  <SECTION key="SEC_0001" order-key="ORD001" search-grouping="AND" title="">
    <COL0001 default="" display-field="" name="A._TOTALE_CORRISPETTIVO_€" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="A. TOTALE CORRISPETTIVO €" type="number" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0002" order-key="ORD002" search-grouping="AND" title="B. COSTI">
    <COL0002 default="" display-field="" name="Istituzione_e/o_rinnovo_assegni_di_ricerca_e/o_borse_di_ricerca/Altro_€" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Istituzione e/o rinnovo assegni di ricerca e/o borse di ricerca/Altro €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0003 default="" display-field="" name="Attrezzature_tecnico-scientifiche_€" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Attrezzature tecnico-scientifiche €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0004 default="" display-field="" name="Attrezzature_informatiche_€" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Attrezzature informatiche €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0005 default="" display-field="" name="Utilizzo_tecnologia_(proprietà_industriale_Ateneo)_€" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Utilizzo tecnologia (proprietà industriale Ateneo) €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0006 default="" display-field="" name="Materiale_di_consumo_per_laboratorio_e/o_ufficio_€" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Materiale di consumo per laboratorio e/o ufficio €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0007 default="" display-field="" name="Collaborazioni_esterne_€" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Collaborazioni esterne €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0008 default="" display-field="" name="Missioni_€" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Missioni €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0009 default="" display-field="" name="Utilizzo_esclusivo_di_spazi_€" order-key="ORD008" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Utilizzo esclusivo di spazi €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0010 default="" display-field="" name="Altra_tipologia_(descrizione)" order-key="ORD009" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Altra tipologia (descrizione)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0011 default="" display-field="" name="Altra_tipologia_(costo)" order-key="ORD010" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Altra tipologia (costo)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0012 default="" display-field="" name="Costo_ore_persona_interni_(TABELLARE)" order-key="ORD011" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Costo ore persona interni (TABELLARE)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0008" order-key="ORD003" search-grouping="AND" title="B.4 Ritenute">
    <COL0014 default="" display-field="" name="Ritenuta_pari_al_3%_da_destinare_all'Amministrazione_dell'Ateneo_(per_conto_terzi)_€" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Ritenuta pari al 3% da destinare all'Amministrazione dell'Ateneo (per conto terzi) €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0015 default="" display-field="" name="Ritenuta_pari_al_4%_Fondo_Comune_di_Ateneo_(per_conto_terzi)_€" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Ritenuta pari al 4% Fondo Comune di Ateneo (per conto terzi) €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0016 default="" display-field="" name="Ritenuta_pari_al_1%_&quot;Welfare_integrativo&quot;_(per_conto_terzi)_€" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Ritenuta pari al 1% &quot;Welfare integrativo&quot; (per conto terzi) €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0017 default="" display-field="" name="Eventuale_ulteriore_ritenuta_deliberata_dalla_struttura,_fino_a_un_massimo_del_2%_del_corrispettivo_€" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Eventuale ulteriore ritenuta deliberata dalla struttura, fino a un massimo del 2% del corrispettivo €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0047 default="" display-field="" name="Attenzione:" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Attenzione:" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0049 default="" display-field="" name="Ritenuta_pari_al_6%_da_destinare_all'Amministrazione_dell'Ateneo_(per_conto_terzi)_€" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Ritenuta pari al 6% da destinare all'Amministrazione dell'Ateneo (per conto terzi) €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0050 default="" display-field="" name="Ritenuta_pari_al_8%_Fondo_Comune_di_Ateneo_(per_conto_terzi)_€" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Ritenuta pari al 8% Fondo Comune di Ateneo (per conto terzi) €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0051 default="" display-field="" name="Ritenuta_pari_al_2%_&quot;Welfare_integrativo&quot;_(per_conto_terzi)_€" order-key="ORD008" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Ritenuta pari al 2% &quot;Welfare integrativo&quot; (per conto terzi) €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0064 default="" display-field="" name="Eventuale_ulteriore_ritenuta_deliberata_dalla_struttura,_fino_a_un_massimo_del_2%_degli_overheads_€" order-key="ORD009" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Eventuale ulteriore ritenuta deliberata dalla struttura, fino a un massimo del 2% degli overheads €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0065 default="" display-field="" name="Attenzione:" order-key="ORD010" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Attenzione:" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0012" order-key="ORD004" search-grouping="AND" title="Esente da ritenute">
    <COL0062 default="" display-field="" name="" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0017" order-key="ORD005" search-grouping="AND" title="Note">
    <COL0069 default="" display-field="" name="Note:" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Note:" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0009" order-key="ORD006" search-grouping="AND" title="Campi calcolati (nascosti)">
    <COL0018 default="" display-field="" name="C" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="C" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0052 default="" display-field="" name="Limite_ritenuta_2_max" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Limite ritenuta 2 max" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0057 default="" display-field="" name="Percentuale_ritenuta_2_max_effettiva" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Percentuale ritenuta 2 max effettiva" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0063 default="" display-field="" name="Valore_ritenuta_2_max_formattato" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Valore ritenuta 2 max formattato" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0066 default="" display-field="" name="Limite_ritenuta_2_max_non-eco" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Limite ritenuta 2 max non-eco" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0067 default="" display-field="" name="Percentuale_ritenuta_2_max_effettiva_non-eco" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Percentuale ritenuta 2 max effettiva non-eco" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0068 default="" display-field="" name="Valore_ritenuta_2_max_formattato_non-eco" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Valore ritenuta 2 max formattato non-eco" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>